News: Xposed Framework Coming Soon for Lollipop

Xposed Framework Coming Soon for Lollipop

The main developer behind the Xposed Framework just teased Android 5.0 compatibility for his popular mod. Rovo89 posted a screenshot on XDA that shows the framework running on a Lollipop-powered Nexus 5.

Android Lollipop's switch from Dalvik runtime to Android runtime—better known as ART—made Xposed compatibility a problem for the OS. But alas, our favorite modding platform is just about ready for primetime.

No timetable was given, other than "Soon," but the framework is supposedly running very well already. Which Xposed Module will you be installing first when the framework is ready for Lollipop? Let us know in the comment section below, or drop us a line on Facebook, Google+, or Twitter.

Be the First to Comment

Share Your Thoughts

  • Hot
  • Latest